UL(1)

NOMBRE
ul - hace el subrayado

SINOPSIS

ul [opciones] [fichero...]

DESCRIPCIÓN

ul reads the named files (or standard input if none are given) and translates occurrences of underscores to the sequence which indicates underlining for the terminal in use, as specified by the environment variable TERM. The terminfo database is read to determine the appropriate sequences for underlining. If the terminal is incapable of underlining but is capable of a standout mode, then that is used instead. If the terminal can overstrike, or handles underlining automatically, ul degenerates to cat(1). If the terminal cannot underline, underlining is ignored.

OPCIONES

-i, --indicated
    Underlining is indicated by a separate line containing appropriate dashes `-'; this is useful when you want to look at the underlining which is present in an nroff output stream on a crt-terminal.

-t, -T, --terminal terminal
    Override the environment variable TERM with the specified terminal type.

-h, --help
    Muestra un texto de ayuda y finaliza.

-V, --version
    Muestra la versión y finaliza.

ENTORNO

Se emplea la siguiente variable de entorno:

TERM
    The TERM variable is used to relate a tty device with its device capability description (see terminfo(5)). TERM is set at login time, either by the default terminal type specified in /etc/ttys or as set during the login process by the user in their login file (see setenv(3)).

HISTORIAL

La orden ul apareció en 3.0BSD.

ERRORES

nroff usually outputs a series of backspaces and underlines intermixed with the text to indicate underlining. No attempt is made to optimize the backward motion.

VÉASE TAMBIÉN

colcrt(1), login(1), man(1), nroff(1), setenv(3), terminfo(5)

INFORMAR DE ERRORES

Para informar de cualquier error, utilice el sistema de seguimiento de fallos

DISPONIBILIDAD

The ul command is part of the util-linux package which can be downloaded from

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.